VCS: https://gitlab.cern.ch/linuxsupport/rpms/releases/almalinux-release-synergy/-/tree/3052b4f15644bb01a504c8358ba422d6d8e267c2

#CERN
%define epoch   666

Summary: AlmaLinux Synergy repository configuration
Name:    almalinux-release-synergy
Epoch:   %{epoch}
Version: 9
Release: 2%{?dist}
License: GPLv2
URL:     https://almalinux.org/
BuildArch: noarch
Source0: almalinux-synergy.repo

#CERN
Requires:       almalinux-gpg-keys
Requires:       epel-release
Requires(post): epel-release
Provides: almalinux-release-synergy = 9

%description
DNF configuration for AlmaLinux Synergy repo

%install
install -D -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/almalinux-synergy.repo

%post
if [ -x /usr/bin/crb ]; then
  /usr/bin/crb enable
fi

%files
%defattr(-,root,root)
%config(noreplace) %{_sysconfdir}/yum.repos.d/almalinux-synergy.repo

%changelog
* Tue Aug 29 2023 Alex Iribarren <Alex.Iribarren@cern.ch> - 9-2
- CERN rebuild

* Thu Aug 24 2023 Andrew Lukoshko <alukoshko@almalinux.org> - 9-2
- Enable PowerTools/CRB automatically
- Enable countme

* Mon Aug 14 2023 Andrew Lukoshko <alukoshko@almalinux.org> - 9-1
- Initial version
